Skip to main content
`Ctrl`+`K`

# skbio.diversity.alpha.observed_otus

skbio.diversity.alpha.observed_otus(counts)

  Calculate the number of distinct OTUs.

  Parameters:
    counts 1-D array_like, int

      Vector of counts.

  Returns:
    int

      Distinct OTU count.

  Warning

  `observed_otus` is deprecated as of `0.6.0` due to its usage of the historical term “OTU”.

  See also

  `sobs`

  Notes

  `observed_otus` is an alias for `sobs`.